### Virtual Method

# Gio ApplicationCommandLine print_literal

since: 2.80

#### Declaration

    void
    print_literal (
      GApplicationCommandLine* cmdline,
      const gchar* message
    )

#### Description

Prints a message using the stdout print handler in the invoking process.

Unlike g_application_command_line_print(), `message` is not a `printf()`-style format string. Use this function if `message` contains text you don’t have control over, that could include `printf()` escape sequences.

Available since: 2.80

#### Parameters

`message`

  Type: `const gchar*`

  The message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.